/* Blog landing page */

/* Loading overlay */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.blog #main {
	position: relative;
	color: #162958;
}

#main .loading-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	z-index: 9999;
	background: #fff;
	opacity: 0.8;
}

#main .loading-overlay:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -61px;
	margin-left: -61px;
	height: 122px;
	width: 122px;
	border-radius: 50%;
	animation: spin 2s linear infinite;
	border: 13px solid #C5D4EE;
	border-top: 13px solid #162958;
}

#main .loading-overlay:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -23px;
	margin-left: -40px;
	width: 80px;
	height: 57px;
	background: url('../images/DiamonKote_diamond_large.png') center center no-repeat;
	background-size: contain;
}

#main.loading .loading-overlay {
	display: block;
}

.blog #main h3 {
	margin: 0 0 1em;
	font-size: 26px;
	color: inherit;
}

.blog #main h3 a {
	text-decoration: none;
	color: inherit;
}

.blog #main p {
	margin: 0 0 1em;
	line-height: 1.35;
}

.blog #main a {
	transition: opacity 0.3s;
}

.blog #main a:hover {
	opacity: 0.6;
}

/* Featured blog carousel */
.featured-carousel-section {
	position: relative;
	margin-top: 35px;
	margin-bottom: 35px;
}

.featured-carousel {
	margin: 0 auto;
	color: #fff;
}

.featured-carousel .slick-list { /* .default-box-shadow */
	-webkit-filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.4));
	filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.4));
}

/* equal height slides on mobile */
.featured-carousel .slick-track {
	display: flex;
}

.featured-carousel .slick-slide {
	height: auto;
}

.featured-carousel .slick-slide > div,
.featured-carousel .carousel-slide {
	height: 100%;
}

/* Slick Arrows */
.featured-carousel .slick-prev,
.featured-carousel .slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;
	z-index: 100;

    display: block;

	width: 16px;
	height: 32px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    background: transparent;
}
.featured-carousel .slick-prev:hover,
.featured-carousel .slick-prev:focus,
.featured-carousel .slick-next:hover,
.featured-carousel .slick-next:focus {
    color: transparent;
}
.featured-carousel .slick-prev:hover:before,
.featured-carousel .slick-prev:focus:before,
.featured-carousel .slick-next:hover:before,
.featured-carousel .slick-next:focus:before {
    opacity: 1;
}
.featured-carousel .slick-prev.slick-disabled,
.featured-carousel .slick-next.slick-disabled {
    cursor: default;
}
.featured-carousel .slick-prev.slick-disabled:before,
.featured-carousel .slick-next.slick-disabled:before {
    opacity: .25;
}

.featured-carousel .slick-prev:before,
.featured-carousel .slick-next:before {
    font-size: 1rem;
    line-height: 1;

    opacity: .75;
}

.featured-carousel .slick-prev:before,
.featured-carousel .slick-next:before {
    content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}

.featured-carousel .slick-prev {
    left: 5px;
}
.featured-carousel .slick-prev:before {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjU3LjNweCIgaGVpZ2h0PSIxMDMuM3B4IiB2aWV3Qm94PSIwIDAgNTcuMyAxMDMuMyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTcuMyAxMDMuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6bm9uZTtzdHJva2U6I0ZGRkZGRjtzdHJva2Utd2lkdGg6ODtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQo8L3N0eWxlPg0KPHRpdGxlPnByZXZpb3VzIHNsaWRlPC90aXRsZT4NCjxwb2x5bGluZSBjbGFzcz0ic3QwIiBwb2ludHM9IjU0LjUsMi44IDUuNyw1MS42IDU0LjUsMTAwLjQgIi8+DQo8L3N2Zz4NCg==');
}

.featured-carousel .slick-next {
    right: 5px;
}
.featured-carousel .slick-next:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjU3LjNweCIgaGVpZ2h0PSIxMDMuM3B4IiB2aWV3Qm94PSIwIDAgNTcuMyAxMDMuMyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTcuMyAxMDMuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6bm9uZTtzdHJva2U6I0ZGRkZGRjtzdHJva2Utd2lkdGg6ODtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQo8L3N0eWxlPg0KPHRpdGxlPm5leHQgc2xpZGU8L3RpdGxlPg0KPHBvbHlsaW5lIGNsYXNzPSJzdDAiIHBvaW50cz0iMi44LDEwMC40IDUxLjYsNTEuNiAyLjgsMi44ICIvPg0KPC9zdmc+DQo=');
}

/* Slick Dots */
.featured-carousel.slick-dotted.slick-slider {
    margin-bottom: 60px;
}

.featured-carousel .slick-dots {
    position: absolute;
    bottom: -37px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.featured-carousel .slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
}
.featured-carousel .slick-dots li button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 100%;
    height: 100%;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: 0;
    background: transparent;
}
.featured-carousel .slick-dots li button:hover:before,
.featured-carousel .slick-dots li button:focus:before {
    opacity: 1;
}
.featured-carousel .slick-dots li button:before {
    font-size: 22px;
    line-height: 18px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '\25CB';
    text-align: center;

	opacity: .75;
    color: #162958;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.featured-carousel .slick-dots li.slick-active button:before {
	content: '\25CF';
}

.featured-carousel .carousel-slide {
	position: relative;
	min-height: 400px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.featured-carousel .carousel-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.65);
}

.featured-carousel article {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
	height: 100%;
	min-height: 400px;
	padding: 40px 35px;
}

.featured-carousel .read-more {
	margin-top: 20px;
}

.featured-carousel .trans-button {
	color: inherit;
}

@media only screen and (min-width: 768px) {
	.featured-carousel-section {
		margin-top: 40px;
	}

	.featured-carousel-wrapper {
		padding: 0 10%;
	}

	.featured-carousel {
		max-width: 920px;
		color: #162958;
	}

	.featured-carousel .slick-prev,
	.featured-carousel .slick-next {
		width: 42px;
		height: 42px;
		padding: 11px;
		border-radius: 50%;
		background-color: #162958;
	}

	.featured-carousel .slick-prev {
		left: -9%;
		padding-right: 13px;
	}

	.featured-carousel .slick-next {
		right: -9%;
		padding-left: 13px;
	}

	.featured-carousel .carousel-slide {
		height: 345px;
	}

	.featured-carousel .carousel-overlay {
		margin: 8px;
		background: linear-gradient(to left, #fff 0%, rgba(255, 255, 255, 0.9) 470px, transparent 100%);
	}

	.featured-carousel article {
		display: block;
		position: absolute;
		top: 50%;
		right: 7.5%;
		width: 400px;
		height: auto;
		min-height: 0;
		padding: 16px 0;
		transform: translateY(-50%);
	}

	.featured-carousel .trans-button {
		border-color: #162958;
	}

	.featured-carousel .read-more {
		text-align: right;
	}
}

/* Recent Posts & Realted Posts */
.recent-posts-section {
	position: relative;
	margin-top: 40px;
	margin-bottom: 60px;
}

.recent-posts-section h2 {
	text-align: center;
}

.recent-posts-section .post-item {
	margin-bottom: 40px;
}

.recent-posts-section .post-item .img-wrapper img {
	width: 100%;
}

.recent-posts-section .post-item .post-copy {
	padding: 25px 0 0;
}

.recent-posts-section .read-more {
	margin-top: 26px;
}

.recent-posts-section .load-more-wrap {
	text-align: center;
}

.recent-posts-section .load-more-wrap button {
	font-size: 24px;
}

@media only screen and (min-width: 480px) {
	.recent-posts-section .post-item .post-copy {
		padding: 25px 22px 0;
	}
}

@media only screen and (min-width: 768px) {
	.recent-posts-section h2 {
		text-align: left;
		font-size: 26px;
	}

	.recent-posts-section .recent-posts {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.single-post .recent-posts-section .recent-posts {
		flex-wrap: nowrap;
		justify-content: flex-start;
	}

	.recent-posts-section .post-item {
		position: relative;
		padding-bottom: 60px;
	}

	.blog .recent-posts-section .post-item {
		flex: 0 1 46.5%;
	}

	.single-post .recent-posts-section .post-item {
		flex: 0 1 29.83%;
	}

	.single-post .recent-posts-section .post-item + .post-item {
		margin-left: 5%;
	}

	.recent-posts-section .post-item .img-wrapper {
		position: relative;
		height: 0;
		padding-bottom: 53.8%;
		overflow: hidden;
	}

	.recent-posts-section .post-item .img-wrapper img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

	.recent-posts-section .post-item .read-more {
		position: absolute;
		bottom: 0;
	}
}

/* trapezoids */
.featured-carousel-section .trapezoid-left {
	width: 1000px;
	height: 811px;
	background-position: right top;
	top: -70px;
	right: 77%;
	z-index: -1;
}

.recent-posts-section .trapezoid-right {
	width: 1000px;
	height: 811px;
	background-position: left top;
	bottom: -475px;
	left: 80%;
	z-index: -1;
}

.single-post .post-body .trapezoid-left {
	display: none;
	width: 1000px;
	height: 811px;
	background-position: right top;
	top: 130px;
	right: 80%;
	z-index: -1;
}

@media only screen and (min-width: 768px) {
	.single-post .post-body .trapezoid-left {
		display: block;
	}
}

/* single blog pages */

/* IE 10+ */
@media all and (-ms-high-contrast: active), all and (-ms-high-contrast: none) {
	.single-post .ie-wrapper {
		display: flex;
		flex-direction: column;
	}

	.single-post .page-header {
		justify-content: flex-start;
	}
}

.single-post .page-header {
	display: flex;
	padding-top: 32px;
}

.single-post .page-header > div {
	position: relative;
}

.single-post .page-header .blog-date {
	position: absolute;
	top: -18px;
	left: 0;
	width: 100%;
	font-size: 14px;
}

.single-post #main h3 {
	margin: 0 0 1em;
	color: inherit;
}

.single-post #main p,
.single-post #main ol,
.single-post #main ul {
	margin: 0 0 1em;
	font-size: 16px;
	line-height: 1.35;
}

.single-post #main ul {
	padding-left: 1.375em;
	list-style-type: disc;
}

.single-post #main ul li {
	margin-bottom: 0.5em;
}

.single-post #main a:hover {
	opacity: 0.6;
}

.single-post .post-body {
	position: relative;
	margin-bottom: 65px;
	color: #162958;
}

.single-post .post-body .featured-image img {
	width: 100%;
}

.single-post .post-body .the-content {
	padding: 25px 0 0;
}

@media only screen and (min-width: 480px) {
	.single-post .the-content {
		padding: 25px 22px 0;
	}
}

@media only screen and (min-width: 768px) {
	.single-post .post-body {
		display: flex;
		justify-content: space-between;
	}

	.single-post .post-body .featured-image {
		flex: 0 1 41%;
	}

	.single-post .post-body .the-content {
		flex: 0 1 57%;
		padding: 0;
	}
}